/*====================*/
/*=== Reset Styles ===*/
/*====================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
}
body {
	line-height:1;
	color:black;
	background:white;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

/*===================*/
/*=== Main Styles ===*/
/*===================*/
body {
	background:#FFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	line-height:18px;
	color:#555;
}

a, a:visited, a:link, a:active {
	color:#b6ac64;
	text-decoration:none;
}

a:hover {
	color:#49962a;
	text-decoration:none;
}

.slider-wrapper {
	height:300px;
	clear:both;
}

.theme-default #slider {
    margin:0 auto 0 auto;
}

#wrapper-home {
	background-image:url(images/back.jpg);
	background-repeat:repeat-x;}

#top {
	margin:0 auto 0 auto;
	width:960px;
	height:70px;}

#topmenu {
	float:right;
	padding-right:40px;
	padding-top:22px;}

#tira {
	margin:0 auto 0 auto;
	width:960px;}

#top-inside-2 {
	margin:0 auto 0 auto;
	width:960px;
	height:75px;
	background-image:url(images/back_inside.jpg);}

#mission {
	margin:0 auto 0 auto;
	width:920px;
	height:130px;}

#mission .tagline {
	float:left;
	width:650px;
	font-size:20px;
	font-style:italic;
	color:#514946;
	line-height:26px;
	margin-top:10px;}

#mission .boton a {
	float:right;
	font-family:'Droid Sans', sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#f6f0e4;
	background-image:url(images/back_boton.jpg);
	padding:15px;
	margin-top:50px;}

#featured {
	margin:20px auto 20px auto;
	width:920px;}

#featured p {
	margin-bottom:10px;}
	
#featured h1 {
	font-family:'Droid Sans', sans-serif;
	font-weight:bold;
	color:#756a67;
	margin-bottom:0;}

#quote {
	margin:0 auto 0 auto;
	text-align:center;
	background-color:#FFF;}

#quote p {
	font-size:18px;
	line-height:22px;
	color:#514946;
	padding-top:15px;
	padding-bottom:15px;
	border-top:solid;
	border-top-width:1px;
	border-top-color:#dddbdb;}

#footer_wrapper {
	background-image:url(images/back_footer.jpg);}

#footer_wrapper-2 {
	background-image:url(images/back_footer.jpg);
	width:960px;
	margin:0 auto 0 auto;}
		
#footer {
	width:920px;
	margin:0 auto 0 auto;
	padding-top:25px;
	padding-bottom:25px;}

#footer h1 {
	font-family:'Droid Sans', sans-serif;
	font-weight:bold;
	color:#cbcbcb;
	font-size:12px;
	background-image:url(images/back_footer.jpg);}

#footer p {
	font-family:'Droid Sans', sans-serif;
	font-weight:normal;
	color:#cbcbcb;
	font-size:12px;}

#footer a, a:visited {
	font-family:'Droid Sans', sans-serif;
	color:#cbcbcb;
	font-size:12px;}

#footer a:hover {
	font-family:'Droid Sans', sans-serif;
	color:#fdfde5;
	font-size:12px;}

#footer p.linea {
	border-top:solid;
	border-top-width:1px;
	border-color:#cbcbcb;
	margin-top:14px;
	padding-top:7px;}

#content {
	background-color:#FFFFFF;
	width:920px;
	margin:0 auto 0 auto;
	padding:20px;
	padding-top:30px;}

#content p, h1, h2 {
	margin-bottom:20px;}

#content h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:24px;
	color:#514946;
	line-height:24px;}

#content h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:20px;
	color:#514946;
	line-height:24px;}

#content .caps p {
	text-align:center;
	font-size:12px;
	margin-top:0;
	margin-bottom:15px;}

#content .allcaps {
	font-variant:small-caps;}

#content .readmore {
	font-size:12px;
	margin:0}
	
#menu {
	font-family:'Droid Sans', sans-serif;}

#menu h4 {
	font-weight:normal;
	font-size:14px;
	color:#f6f0e4;
	background-image:url(images/back_menu_h1.jpg);
	padding-left:10px;
	line-height:35px;
	margin-bottom:0;}

#menu p {
	font-size:14px;
	color:#f6f0e4;
	padding-left:10px;
	line-height:35px;
	margin-bottom:0;}

#menu .back-boton {
	background-image:url(images/back_boton.jpg)}

#menu .back-blank {
	background-image:url(images/back_blank.jpg);
	background-position:bottom;}

#menu a, a:visited, a:link, a:active {
	color:#b6ac64;
	text-decoration:none;
}

#menu a:hover {
	color:#49962a;
	text-decoration:none;
}

#submenu a, a:visited, a:link, a:active {
	color:#b6ac64;
	text-decoration:none;
}

#submenu a:hover {
	color:#49962a;
	text-decoration:none;
}

#content a, a:visited, a:link, a:active {
	color:#b6ac64;
	text-decoration:none;
}

#content a:hover {
	color:#49962a;
	text-decoration:none;
}

#featured a, a:visited, a:link, a:active {
	color:#b6ac64;
	text-decoration:none;
}

#featured a:hover {
	color:#49962a;
	text-decoration:none;
}
	
	
	
#submenu {
	font-family:'Droid Sans', sans-serif;
	margin-bottom:25px;
	padding-bottom:10px;
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#dddbdb;}

#submenu p {
	padding:0;
	margin:0;}
	
.cover {
	float:left;
	margin-right:20px;
	margin-bottom:20px;}


/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}
